Error

two or more packages specified (libcoap-1-0 libsane-extras)